Menu
New game
Back
Help
Quit
Player 1 :
Player 2 :
Reset
Screen :
Fullscreen
Anti-aliasing :
default
none
Planets :
human
computer
Language
Player 1 win.
Player 2 win.
Draw.
About...
Settings
Music
Effects
Game
A passionnating edge deletion game...
Author : Sylvain Gravier
Development : Guillaume Piolat
Music : Luc Molina